## org.eclipse.emf.ecoretools.diagram.part
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.emf.ecoretools.diagram.part.Messages

    public class Messages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `AbstractParser_UnexpectedValueType`
`static java.lang.String` `AbstractParser_UnknownLiteral`
`static java.lang.String` `AbstractParser_WrongStringConversion`
`static java.lang.String` `CommandName_OpenDiagram`
`static java.lang.String` `Connections2Group_desc`
`static java.lang.String` `Connections2Group_title`
`static java.lang.String` `DetailsEntry10CreationTool_desc`
`static java.lang.String` `DetailsEntry10CreationTool_title`
`static java.lang.String` `EAnnotation5CreationTool_desc`
`static java.lang.String` `EAnnotation5CreationTool_title`
`static java.lang.String` `EAnnotationDetailsEditPart_title`
`static java.lang.String` `EAnnotationlink3CreationTool_desc`
`static java.lang.String` `EAnnotationlink3CreationTool_title`
`static java.lang.String` `EAttribute8CreationTool_desc`
`static java.lang.String` `EAttribute8CreationTool_title`
`static java.lang.String` `EClass2CreationTool_desc`
`static java.lang.String` `EClass2CreationTool_title`
`static java.lang.String` `EClassAttributes2EditPart_title`
`static java.lang.String` `EClassAttributesEditPart_title`
`static java.lang.String` `EClassOperations2EditPart_title`
`static java.lang.String` `EClassOperationsEditPart_title`
`static java.lang.String` `EcoreCreationWizard_DiagramModelFilePageDescription`
`static java.lang.String` `EcoreCreationWizard_DiagramModelFilePageTitle`
`static java.lang.String` `EcoreCreationWizard_DomainModelFilePageDescription`
`static java.lang.String` `EcoreCreationWizard_DomainModelFilePageTitle`
`static java.lang.String` `EcoreCreationWizardCreationError`
`static java.lang.String` `EcoreCreationWizardOpenEditorError`
`static java.lang.String` `EcoreCreationWizardPageExtensionError`
`static java.lang.String` `EcoreCreationWizardTitle`
`static java.lang.String` `EcoreDiagramEditor_SaveAsErrorMessage`
`static java.lang.String` `EcoreDiagramEditor_SaveAsErrorTitle`
`static java.lang.String` `EcoreDiagramEditor_SaveErrorMessage`
`static java.lang.String` `EcoreDiagramEditor_SaveErrorTitle`
`static java.lang.String` `EcoreDiagramEditor_SavingDeletedFile`
`static java.lang.String` `EcoreDiagramEditorUtil_CreateDiagramCommandLabel`
`static java.lang.String` `EcoreDiagramEditorUtil_CreateDiagramProgressTask`
`static java.lang.String` `EcoreDiagramEditorUtil_OpenModelResourceErrorDialogMessage`
`static java.lang.String` `EcoreDiagramEditorUtil_OpenModelResourceErrorDialogTitle`
`static java.lang.String` `EcoreDocumentProvider_DiagramLoadingError`
`static java.lang.String` `EcoreDocumentProvider_handleElementContentChanged`
`static java.lang.String` `EcoreDocumentProvider_IncorrectInputError`
`static java.lang.String` `EcoreDocumentProvider_isModifiable`
`static java.lang.String` `EcoreDocumentProvider_NoDiagramInResourceError`
`static java.lang.String` `EcoreDocumentProvider_SaveAsOperation`
`static java.lang.String` `EcoreDocumentProvider_SaveDiagramTask`
`static java.lang.String` `EcoreDocumentProvider_SaveNextResourceTask`
`static java.lang.String` `EcoreDocumentProvider_UnsynchronizedFileSaveError`
`static java.lang.String` `EcoreElementChooserDialog_SelectModelElementTitle`
`static java.lang.String` `EcoreModelingAssistantProviderMessage`
`static java.lang.String` `EcoreModelingAssistantProviderTitle`
`static java.lang.String` `EcoreNewDiagramFileWizard_CreationPageDescription`
`static java.lang.String` `EcoreNewDiagramFileWizard_CreationPageName`
`static java.lang.String` `EcoreNewDiagramFileWizard_CreationPageTitle`
`static java.lang.String` `EcoreNewDiagramFileWizard_IncorrectRootError`
`static java.lang.String` `EcoreNewDiagramFileWizard_InitDiagramCommand`
`static java.lang.String` `EcoreNewDiagramFileWizard_RootSelectionPageDescription`
`static java.lang.String` `EcoreNewDiagramFileWizard_RootSelectionPageInvalidSelectionMessage`
`static java.lang.String` `EcoreNewDiagramFileWizard_RootSelectionPageName`
`static java.lang.String` `EcoreNewDiagramFileWizard_RootSelectionPageNoSelectionMessage`
`static java.lang.String` `EcoreNewDiagramFileWizard_RootSelectionPageSelectionTitle`
`static java.lang.String` `EcoreNewDiagramFileWizard_RootSelectionPageTitle`
`static java.lang.String` `EDataType3CreationTool_desc`
`static java.lang.String` `EDataType3CreationTool_title`
`static java.lang.String` `EEnum4CreationTool_desc`
`static java.lang.String` `EEnum4CreationTool_title`
`static java.lang.String` `EEnumLiteral9CreationTool_desc`
`static java.lang.String` `EEnumLiteral9CreationTool_title`
`static java.lang.String` `EEnumLiterals2EditPart_title`
`static java.lang.String` `EEnumLiteralsEditPart_title`
`static java.lang.String` `EOperation7CreationTool_desc`
`static java.lang.String` `EOperation7CreationTool_title`
`static java.lang.String` `EPackage1CreationTool_desc`
`static java.lang.String` `EPackage1CreationTool_title`
`static java.lang.String` `EPackageContentsEditPart_title`
`static java.lang.String` `EReference1CreationTool_desc`
`static java.lang.String` `EReference1CreationTool_title`
`static java.lang.String` `Inheritance2CreationTool_desc`
`static java.lang.String` `Inheritance2CreationTool_title`
`static java.lang.String` `InitDiagramFile_OpenModelFileDialogTitle`
`static java.lang.String` `InitDiagramFile_ResourceErrorDialogMessage`
`static java.lang.String` `InitDiagramFile_ResourceErrorDialogTitle`
`static java.lang.String` `InitDiagramFile_WizardTitle`
`static java.lang.String` `MessageFormatParser_InvalidInputError`
`static java.lang.String` `ModelElementSelectionPageMessage`
`static java.lang.String` `NavigatorActionProvider_OpenDiagramActionName`
`static java.lang.String` `NavigatorGroupName_EAnnotation_1003_incominglinks`
`static java.lang.String` `NavigatorGroupName_EAnnotation_1003_outgoinglinks`
`static java.lang.String` `NavigatorGroupName_EAnnotationReferences_3001_source`
`static java.lang.String` `NavigatorGroupName_EAnnotationReferences_3001_target`
`static java.lang.String` `NavigatorGroupName_EAttribute_2001_incominglinks`
`static java.lang.String` `NavigatorGroupName_EClass_1001_incominglinks`
`static java.lang.String` `NavigatorGroupName_EClass_1001_outgoinglinks`
`static java.lang.String` `NavigatorGroupName_EClass_2003_incominglinks`
`static java.lang.String` `NavigatorGroupName_EClass_2003_outgoinglinks`
`static java.lang.String` `NavigatorGroupName_EClassESuperTypes_3003_source`
`static java.lang.String` `NavigatorGroupName_EClassESuperTypes_3003_target`
`static java.lang.String` `NavigatorGroupName_EDataType_1004_incominglinks`
`static java.lang.String` `NavigatorGroupName_EDataType_2004_incominglinks`
`static java.lang.String` `NavigatorGroupName_EEnum_1005_incominglinks`
`static java.lang.String` `NavigatorGroupName_EEnum_2005_incominglinks`
`static java.lang.String` `NavigatorGroupName_EEnumLiteral_2006_incominglinks`
`static java.lang.String` `NavigatorGroupName_EOperation_2002_incominglinks`
`static java.lang.String` `NavigatorGroupName_EPackage_1002_incominglinks`
`static java.lang.String` `NavigatorGroupName_EPackage_79_links`
`static java.lang.String` `NavigatorGroupName_EReference_3002_source`
`static java.lang.String` `NavigatorGroupName_EReference_3002_target`
`static java.lang.String` `Objects1Group_desc`
`static java.lang.String` `Objects1Group_title`
`static java.lang.String` `ValidateActionMessage`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### EcoreCreationWizardTitle

    public static java.lang.String EcoreCreationWizardTitle

### EcoreCreationWizard_DiagramModelFilePageTitle

    public static java.lang.String EcoreCreationWizard_DiagramModelFilePageTitle

### EcoreCreationWizard_DiagramModelFilePageDescription

    public static java.lang.String EcoreCreationWizard_DiagramModelFilePageDescription

### EcoreCreationWizard_DomainModelFilePageTitle

    public static java.lang.String EcoreCreationWizard_DomainModelFilePageTitle

### EcoreCreationWizard_DomainModelFilePageDescription

    public static java.lang.String EcoreCreationWizard_DomainModelFilePageDescription

### EcoreCreationWizardOpenEditorError

    public static java.lang.String EcoreCreationWizardOpenEditorError

### EcoreCreationWizardCreationError

    public static java.lang.String EcoreCreationWizardCreationError

### EcoreCreationWizardPageExtensionError

    public static java.lang.String EcoreCreationWizardPageExtensionError

### EcoreDiagramEditorUtil_OpenModelResourceErrorDialogTitle

    public static java.lang.String EcoreDiagramEditorUtil_OpenModelResourceErrorDialogTitle

### EcoreDiagramEditorUtil_OpenModelResourceErrorDialogMessage

    public static java.lang.String EcoreDiagramEditorUtil_OpenModelResourceErrorDialogMessage

### EcoreDiagramEditorUtil_CreateDiagramProgressTask

    public static java.lang.String EcoreDiagramEditorUtil_CreateDiagramProgressTask

### EcoreDiagramEditorUtil_CreateDiagramCommandLabel

    public static java.lang.String EcoreDiagramEditorUtil_CreateDiagramCommandLabel

### EcoreDocumentProvider_isModifiable

    public static java.lang.String EcoreDocumentProvider_isModifiable

### EcoreDocumentProvider_handleElementContentChanged

    public static java.lang.String EcoreDocumentProvider_handleElementContentChanged

### EcoreDocumentProvider_IncorrectInputError

    public static java.lang.String EcoreDocumentProvider_IncorrectInputError

### EcoreDocumentProvider_NoDiagramInResourceError

    public static java.lang.String EcoreDocumentProvider_NoDiagramInResourceError

### EcoreDocumentProvider_DiagramLoadingError

    public static java.lang.String EcoreDocumentProvider_DiagramLoadingError

### EcoreDocumentProvider_UnsynchronizedFileSaveError

    public static java.lang.String EcoreDocumentProvider_UnsynchronizedFileSaveError

### EcoreDocumentProvider_SaveDiagramTask

    public static java.lang.String EcoreDocumentProvider_SaveDiagramTask

### EcoreDocumentProvider_SaveNextResourceTask

    public static java.lang.String EcoreDocumentProvider_SaveNextResourceTask

### EcoreDocumentProvider_SaveAsOperation

    public static java.lang.String EcoreDocumentProvider_SaveAsOperation

### InitDiagramFile_ResourceErrorDialogTitle

    public static java.lang.String InitDiagramFile_ResourceErrorDialogTitle

### InitDiagramFile_ResourceErrorDialogMessage

    public static java.lang.String InitDiagramFile_ResourceErrorDialogMessage

### InitDiagramFile_WizardTitle

    public static java.lang.String InitDiagramFile_WizardTitle

### InitDiagramFile_OpenModelFileDialogTitle

    public static java.lang.String InitDiagramFile_OpenModelFileDialogTitle

### EcoreNewDiagramFileWizard_CreationPageName

    public static java.lang.String EcoreNewDiagramFileWizard_CreationPageName

### EcoreNewDiagramFileWizard_CreationPageTitle

    public static java.lang.String EcoreNewDiagramFileWizard_CreationPageTitle

### EcoreNewDiagramFileWizard_CreationPageDescription

    public static java.lang.String EcoreNewDiagramFileWizard_CreationPageDescription

### EcoreNewDiagramFileWizard_RootSelectionPageName

    public static java.lang.String EcoreNewDiagramFileWizard_RootSelectionPageName

### EcoreNewDiagramFileWizard_RootSelectionPageTitle

    public static java.lang.String EcoreNewDiagramFileWizard_RootSelectionPageTitle

### EcoreNewDiagramFileWizard_RootSelectionPageDescription

    public static java.lang.String EcoreNewDiagramFileWizard_RootSelectionPageDescription

### EcoreNewDiagramFileWizard_RootSelectionPageSelectionTitle

    public static java.lang.String EcoreNewDiagramFileWizard_RootSelectionPageSelectionTitle

### EcoreNewDiagramFileWizard_RootSelectionPageNoSelectionMessage

    public static java.lang.String EcoreNewDiagramFileWizard_RootSelectionPageNoSelectionMessage

### EcoreNewDiagramFileWizard_RootSelectionPageInvalidSelectionMessage

    public static java.lang.String EcoreNewDiagramFileWizard_RootSelectionPageInvalidSelectionMessage

### EcoreNewDiagramFileWizard_InitDiagramCommand

    public static java.lang.String EcoreNewDiagramFileWizard_InitDiagramCommand

### EcoreNewDiagramFileWizard_IncorrectRootError

    public static java.lang.String EcoreNewDiagramFileWizard_IncorrectRootError

### EcoreDiagramEditor_SavingDeletedFile

    public static java.lang.String EcoreDiagramEditor_SavingDeletedFile

### EcoreDiagramEditor_SaveAsErrorTitle

    public static java.lang.String EcoreDiagramEditor_SaveAsErrorTitle

### EcoreDiagramEditor_SaveAsErrorMessage

    public static java.lang.String EcoreDiagramEditor_SaveAsErrorMessage

### EcoreDiagramEditor_SaveErrorTitle

    public static java.lang.String EcoreDiagramEditor_SaveErrorTitle

### EcoreDiagramEditor_SaveErrorMessage

    public static java.lang.String EcoreDiagramEditor_SaveErrorMessage

### EcoreElementChooserDialog_SelectModelElementTitle

    public static java.lang.String EcoreElementChooserDialog_SelectModelElementTitle

### ModelElementSelectionPageMessage

    public static java.lang.String ModelElementSelectionPageMessage

### ValidateActionMessage

    public static java.lang.String ValidateActionMessage

### Objects1Group_title

    public static java.lang.String Objects1Group_title

### Objects1Group_desc

    public static java.lang.String Objects1Group_desc

### Connections2Group_title

    public static java.lang.String Connections2Group_title

### Connections2Group_desc

    public static java.lang.String Connections2Group_desc

### EPackage1CreationTool_title

    public static java.lang.String EPackage1CreationTool_title

### EPackage1CreationTool_desc

    public static java.lang.String EPackage1CreationTool_desc

### EClass2CreationTool_title

    public static java.lang.String EClass2CreationTool_title

### EClass2CreationTool_desc

    public static java.lang.String EClass2CreationTool_desc

### EDataType3CreationTool_title

    public static java.lang.String EDataType3CreationTool_title

### EDataType3CreationTool_desc

    public static java.lang.String EDataType3CreationTool_desc

### EEnum4CreationTool_title

    public static java.lang.String EEnum4CreationTool_title

### EEnum4CreationTool_desc

    public static java.lang.String EEnum4CreationTool_desc

### EAnnotation5CreationTool_title

    public static java.lang.String EAnnotation5CreationTool_title

### EAnnotation5CreationTool_desc

    public static java.lang.String EAnnotation5CreationTool_desc

### EOperation7CreationTool_title

    public static java.lang.String EOperation7CreationTool_title

### EOperation7CreationTool_desc

    public static java.lang.String EOperation7CreationTool_desc

### EAttribute8CreationTool_title

    public static java.lang.String EAttribute8CreationTool_title

### EAttribute8CreationTool_desc

    public static java.lang.String EAttribute8CreationTool_desc

### EEnumLiteral9CreationTool_title

    public static java.lang.String EEnumLiteral9CreationTool_title

### EEnumLiteral9CreationTool_desc

    public static java.lang.String EEnumLiteral9CreationTool_desc

### DetailsEntry10CreationTool_title

    public static java.lang.String DetailsEntry10CreationTool_title

### DetailsEntry10CreationTool_desc

    public static java.lang.String DetailsEntry10CreationTool_desc

### EReference1CreationTool_title

    public static java.lang.String EReference1CreationTool_title

### EReference1CreationTool_desc

    public static java.lang.String EReference1CreationTool_desc

### Inheritance2CreationTool_title

    public static java.lang.String Inheritance2CreationTool_title

### Inheritance2CreationTool_desc

    public static java.lang.String Inheritance2CreationTool_desc

### EAnnotationlink3CreationTool_title

    public static java.lang.String EAnnotationlink3CreationTool_title

### EAnnotationlink3CreationTool_desc

    public static java.lang.String EAnnotationlink3CreationTool_desc

### EClassAttributesEditPart_title

    public static java.lang.String EClassAttributesEditPart_title

### EClassOperationsEditPart_title

    public static java.lang.String EClassOperationsEditPart_title

### EPackageContentsEditPart_title

    public static java.lang.String EPackageContentsEditPart_title

### EClassAttributes2EditPart_title

    public static java.lang.String EClassAttributes2EditPart_title

### EClassOperations2EditPart_title

    public static java.lang.String EClassOperations2EditPart_title

### EEnumLiteralsEditPart_title

    public static java.lang.String EEnumLiteralsEditPart_title

### EAnnotationDetailsEditPart_title

    public static java.lang.String EAnnotationDetailsEditPart_title

### EEnumLiterals2EditPart_title

    public static java.lang.String EEnumLiterals2EditPart_title

### CommandName_OpenDiagram

    public static java.lang.String CommandName_OpenDiagram

### NavigatorGroupName_EPackage_79_links

    public static java.lang.String NavigatorGroupName_EPackage_79_links

### NavigatorGroupName_EClass_1001_incominglinks

    public static java.lang.String NavigatorGroupName_EClass_1001_incominglinks

### NavigatorGroupName_EClass_1001_outgoinglinks

    public static java.lang.String NavigatorGroupName_EClass_1001_outgoinglinks

### NavigatorGroupName_EPackage_1002_incominglinks

    public static java.lang.String NavigatorGroupName_EPackage_1002_incominglinks

### NavigatorGroupName_EAnnotation_1003_incominglinks

    public static java.lang.String NavigatorGroupName_EAnnotation_1003_incominglinks

### NavigatorGroupName_EAnnotation_1003_outgoinglinks

    public static java.lang.String NavigatorGroupName_EAnnotation_1003_outgoinglinks

### NavigatorGroupName_EDataType_1004_incominglinks

    public static java.lang.String NavigatorGroupName_EDataType_1004_incominglinks

### NavigatorGroupName_EEnum_1005_incominglinks

    public static java.lang.String NavigatorGroupName_EEnum_1005_incominglinks

### NavigatorGroupName_EAttribute_2001_incominglinks

    public static java.lang.String NavigatorGroupName_EAttribute_2001_incominglinks

### NavigatorGroupName_EOperation_2002_incominglinks

    public static java.lang.String NavigatorGroupName_EOperation_2002_incominglinks

### NavigatorGroupName_EClass_2003_incominglinks

    public static java.lang.String NavigatorGroupName_EClass_2003_incominglinks

### NavigatorGroupName_EClass_2003_outgoinglinks

    public static java.lang.String NavigatorGroupName_EClass_2003_outgoinglinks

### NavigatorGroupName_EDataType_2004_incominglinks

    public static java.lang.String NavigatorGroupName_EDataType_2004_incominglinks

### NavigatorGroupName_EEnum_2005_incominglinks

    public static java.lang.String NavigatorGroupName_EEnum_2005_incominglinks

### NavigatorGroupName_EEnumLiteral_2006_incominglinks

    public static java.lang.String NavigatorGroupName_EEnumLiteral_2006_incominglinks

### NavigatorGroupName_EAnnotationReferences_3001_target

    public static java.lang.String NavigatorGroupName_EAnnotationReferences_3001_target

### NavigatorGroupName_EAnnotationReferences_3001_source

    public static java.lang.String NavigatorGroupName_EAnnotationReferences_3001_source

### NavigatorGroupName_EReference_3002_target

    public static java.lang.String NavigatorGroupName_EReference_3002_target

### NavigatorGroupName_EReference_3002_source

    public static java.lang.String NavigatorGroupName_EReference_3002_source

### NavigatorGroupName_EClassESuperTypes_3003_target

    public static java.lang.String NavigatorGroupName_EClassESuperTypes_3003_target

### NavigatorGroupName_EClassESuperTypes_3003_source

    public static java.lang.String NavigatorGroupName_EClassESuperTypes_3003_source

### NavigatorActionProvider_OpenDiagramActionName

    public static java.lang.String NavigatorActionProvider_OpenDiagramActionName

### AbstractParser_UnexpectedValueType

    public static java.lang.String AbstractParser_UnexpectedValueType

### AbstractParser_WrongStringConversion

    public static java.lang.String AbstractParser_WrongStringConversion

### AbstractParser_UnknownLiteral

    public static java.lang.String AbstractParser_UnknownLiteral

### MessageFormatParser_InvalidInputError

    public static java.lang.String MessageFormatParser_InvalidInputError

### EcoreModelingAssistantProviderTitle

    public static java.lang.String EcoreModelingAssistantProviderTitle

### EcoreModelingAssistantProviderMessage

    public static java.lang.String EcoreModelingAssistantProviderMessage

Copyright 2007 Anyware Technologies. All Rights Reserved.